Subject: executing system calls of shell commands

From: "Speier, Guy J - CNF" <[email-masked]>
Date: Thu, 12 Feb 1998 09:50:25 -0800

Could someone give me a detailed account on how
to set up wu-ftp to execute shell commands ...
cmod would be the perfect example.  I checked the faq, but
couldn't find exact step by step instructions.  

Did I need to do anything at compilation time?  I
put an executable by all copy in ftp-exec directory,
and also modified the ftpaccess file, yet still
have problems!

Thanks
Guy

> ----------
> From: 	Michael Brennen[SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Wednesday, February 11, 1998 11:58 AM
> To: 	Tim Jung
> Cc: 	[email-masked]
> Subject: 	Re: Bandwidth Limited FTP
> 
> 
> Sorry for the off topic followup, but Apache has this. 
> 
> ftp://ftp.cohprog.com/pub/apache/module/mod_bandwidth.c
> 
>    -- Michael
> 
> On Wed, 11 Feb 1998, Tim Jung wrote:
> 
> > I have seen modified wu-ftpd servers that let you limit K per second
> that a
> > site can use as well as total traffic for a given period. Anyone
> have any
> > ideas where I could find some mods for wu-ftp like this? Wouldn't
> mind
> > seeing this option for Apache like the Microsoft IIS has.
>